<section class="section section-home justify-content-start my-auto" id="home">
    <div class="section_inner">
        <div class="block">
            <h1 data-aos="fade-right"><span class="highlightedText">Never</span> settle</h1>
            <h2 data-aos="fade-left">for <span class="highlightedText">a mediocre</span></h2>
            <h1 data-aos="fade-right"><span class="highlightedText">website</span> again.</h1>
            <h1 class="mt-5" data-aos="fade-left">RAYMOND <span class="highlightedText">DE CASTRO</span></h1>
            <div id="particles-js" class="particles-js"></div>
            <h6 class="wordCarousel" data-aos="fade-right">
            <div>
                <ul class="flip4">
                <li class=""><span class="highlightedText">Full-Stack</span> Developer (soon &#128517;)</li>
                <li class=""><span class="highlightedText">.NET</span> Developer</li>
                <li class=""><span class="highlightedText">DevOps</span> Engineer</li>
                <li class=""><span class="highlightedText">EDI</span> Developer</li>
                </ul>
            </div>
            </h6>
            
        </div>
    </div>
</section>